PT BIA - Support #3486

[ESS FINAL] Perubahan Logic
03/07/2025 11:19 AM - Kezia Pawitra Yulianti

Status: QA Test
Priority: Urgent
Assignee: haykal haykal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/07/2025
03/12/2025
0%

0.00 hour
2.00 hours

Description
Dear Azid,

tolong untuk dapat dilakukan prubahan logic pada ESS Final BIA, yg sbimnya adalah input free text KPI, skrg dgn sudah adanya
Goal Setting maka KPI get dr Goal Setting yg sudah ada.

Plus pengecekan combo final

- yg muncul hanya sesuai dgn periode GS yg sudah ada di master data HR nya

- combo yg muncul tidak boleh Ig ada pilihan kl sudah punya data Final di periode tsb

Tks

History

#1 - 03/07/2025 11:19 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 03/11/2025 01:37 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Dhafin
dear ikmal , udah bisa di test ya

package :

bizproc(afterrender, method)
custparam(PMSDefaultKPIGS)

makasih

#3 - 03/11/2025 03:07 PM - Kezia Pawitra Yulianti
- Assignee changed from Mr Dhafin to haykal haykal

03/14/2025
